name: Entity Browser Block
type: module
description: Derives block plugins for every Entity Browser on your site
core: 8.x
core_version_requirement: '^8 || ^9 || ^10'
package: Media
dependencies:
  - drupal:block
  - entity_browser:entity_browser
test_dependencies:
  - ctools:ctools

# Information added by Drupal.org packaging script on 2022-07-31
version: '8.x-1.3'
project: 'entity_browser_block'
datestamp: 1659311794
